<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>ikas</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_3sGarage.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="3sGarage.xml"/>
    </storeItems>
    <title>
            <en>3 Stars Garage</en>
			<de>3 Sterne Garage</de>
			<pl>3 Gwiazdy Garaz</pl>
			<fr>3 Etoiles Garage</fr>
    </title>
	
    <description>
<en><![CDATA[
3 Stars Garage with Workshop.
Here is a place where You can repair or customize Your vehicles or storage it or crops.
Automatic night lights, manually lights for workshop and storage space.
You can choose color part of metal from 36 color options.
Doors:
3 roller doors
2 man doors.

Price: 85.000$
Daily maintenance costs: 10$
]]>
</en>
<de><![CDATA[
3-Sterne-Garage mit Werkstatt.
Hier ist ein Ort, an dem Sie Ihre Fahrzeuge reparieren oder anpassen oder sie oder Pflanzen lagern können.
Automatische Nachtlichter, manuelle Beleuchtung für Werkstatt und Lagerraum.
Sie können die Farbe des Metallteils aus 36 Farboptionen wählen.
Türen:
3 Rolltore
2 Personentüren.

Preis: 85.000 €
Tägliche Wartungskosten: 10€
]]>
</de>
<fr><![CDATA[
Garage 3 étoiles avec atelier.
Voici un endroit où vous pouvez réparer ou personnaliser vos véhicules ou les stocker ou les récolter.
Veilleuses automatiques, éclairage manuel pour l'atelier et l'espace de stockage.
Vous pouvez choisir la couleur de la partie métallique parmi 36 options de couleurs.
Portes :
3 portes à enroulement
2 portes pour hommes.

Prix ​​: 85.000€
Frais d'entretien journalier : 10€
]]>
</fr>
    </description>
</modDesc>
